HINO Bugs - Feature #1641

TM TO PAYROLL - Perubahan pada meal allowance jika ada attendance

09/27/2022 05:56 PM - Muhammad Bintar

Status: Closed Start date: 09/27/2022
Priority: Normal Due date: 10/04/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear tim developer mohon support nya untuk merubah engine tm to payroll jika clock in ada tapi clock out tidak ada, maka tidak akan

mendapat meal allowance, transport allowance dan wifi allowance.

begitupun sebaliknya jika clock out ada tapi clock in tidak ada maka tidak dapat allowance.

remote.minovais.com:61120
username woty

database sql server 2019
remote.minovais.com , 1445
minovaes hino prod agustus2022

History

#1 - 09/30/2022 09:27 AM - Tri Rizqiaty
- File MinovaES.MDToPayroll_Hinolmplementation.dll added

- Status changed from New to Developing

Fixing :
Update folder API12-bin : MinovaES.MDToPayroll_Hinolmplementation.dll
#2 - 09/30/2022 09:27 AM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files
MinovaES.MDToPayroll_Hinolmplementation.dll 23 KB 09/30/2022 Tri Rizgiaty
03/15/2025 1/1
